Subject: Enron
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 25 Feb 2000 09:33:00 -0800 (PST)

Sara,

I had both addresses for you so I figured I would sent this e-mail to
both.  Attached you will find the draft documents for the uncommitted
line of credit to support margin requirements.

They include:
   a line letter
   the note
   a gty form (from Enron Corp.).

Let me highlight a just a couple of points:

   This would be a $50 million uncommitted revocable line
   Pricing is Fed Funds plus 30 bps.
   The facility would include a gty from Enron Corp.  (in order to
   simplify the credit underwriting process

Should you have any questions, please feel free to give me a call.

Ken Fatur 312/732-3117

---------------------- Forwarded by Ken Fatur/IL/CDN on 02/25/2000 03:03
PM ---------------------------

Richard Archer
02/25/2000 03:02 PM

To:   Ken Fatur/IL/CDN@CDN
cc:
Subject:  Enron

Attached are the line letter, master note and parent guaranty for Enron.

(See attached file: Enronigf.doc)(See attached file: Enronigfnot.doc)
(See attached file: Enrongua.doc)

 - Enronigf.doc
 - Enronigfnot.doc
 - Enrongua.doc